Error when updating.

Questions about applications and software
Forum rules
Before you post please read this

Error when updating.

Postby Linthdk on Wed Feb 27, 2013 12:23 pm

Hello I got a few errors when I try to update in in apt-get and software manager.

When I run sudo apt-get update I get these errors:
Code: Select all
Err http://archive.getdeb.net nadia-getdeb/games amd64 Packages               
  404  Not Found
Err http://archive.getdeb.net nadia-getdeb/games i386 Packages                 
  404  Not Found
W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/nadia-getdeb/games/binary-amd64/Packages  404  Not Found

W: Failed to fetch http://archive.getdeb.net/ubuntu/dists/nadia-getdeb/games/binary-i386/Packages  404  Not Found


and Im fairly certain that's the reason my update manger also types ###ERROR###'s and I cant update anything. Anyone knows how to fix it?

Also Linux Mint 14 Cinnamon amd 64, sorry :i
Linthdk
Level 1
Level 1
 
Posts: 7
Joined: Mon Feb 25, 2013 12:22 pm

Linux Mint is funded by ads and donations.
 

Re: Error when updating.

Postby Iurydice on Wed Feb 27, 2013 12:41 pm

You need to edit your sources.list file.

sudo gedit /etc/apt/sources.list (or replace gedit with the name of your preferred text editor)

In lines which contain

Code: Select all
http://archive.getdeb.net/ubuntu/dists/nadia-getdeb/games/binary-amd64/
http://archive.getdeb.net/ubuntu/dists/nadia-getdeb/games/binary-i386/


replace "nadia" with "oneiric". Then save the file and run sudo apt-get update.
If you think you're the only one, think again.
User avatar
Iurydice
Level 2
Level 2
 
Posts: 68
Joined: Mon Apr 07, 2008 4:18 pm

Re: Error when updating.

Postby Linthdk on Wed Feb 27, 2013 12:50 pm

None of the lines in that file contain those lines. This is sources.list:
Code: Select all
deb http://packages.linuxmint.com/ nadia main upstream import
deb http://archive.ubuntu.com/ubuntu/ quantal main restricted universe multiverse
deb http://archive.ubuntu.com/ubuntu/ quantal-updates main restricted universe multiverse
deb http://security.ubuntu.com/ubuntu/ quantal-security main restricted universe multiverse
deb http://archive.canonical.com/ubuntu/ quantal partner
deb http://packages.medibuntu.org/ quantal free non-free

# deb http://archive.getdeb.net/ubuntu quantal-getdeb apps
# deb http://archive.getdeb.net/ubuntu quantal-getdeb games
Linthdk
Level 1
Level 1
 
Posts: 7
Joined: Mon Feb 25, 2013 12:22 pm

Re: Error when updating.

Postby Linthdk on Wed Feb 27, 2013 1:20 pm

I think I figured it out on my own.
You can edit distribution in software sources > other software. So I changed to the distribution used in http://archive.getdeb.net/ubuntu from nadia-getdeb to oneiric-getdeb.
Linthdk
Level 1
Level 1
 
Posts: 7
Joined: Mon Feb 25, 2013 12:22 pm

Re: Error when updating.

Postby Iurydice on Sat Mar 02, 2013 3:15 am

Cool! :D Glad you solved it.

Could you please mark the topic as solved? Just edit the title of your first post so that it says [SOLVED] at the beginning.
If you think you're the only one, think again.
User avatar
Iurydice
Level 2
Level 2
 
Posts: 68
Joined: Mon Apr 07, 2008 4:18 pm


Return to Software & Applications

Who is online

Users browsing this forum: No registered users and 23 guests